Subject: Re: bug#33394: 27.0.50; trampver cannot determine repository version

From: Michael Albinus <[email-masked]>
Date: Thu, 15 Nov 2018 14:19:48 +0100

Version: 27.1

Geoffrey Ferrari <[email-masked]> writes:

> Thanks, Michael.

Hi Geoffrey,

> I no longer get an error message with the new version of trampver, so
> this seems to have fix it. Of course, the two constants
> tramp-repository-branch and tramp-repository-version now both have the
> value nil on an end user system, but I assume that's both acceptable
> and intended.

Yes, that's all we could expect in that case.

Thanks for reporting and testing! I'm closing the bug.

> Kind regards,
> Geoff

Best regards, Michael.